2588533 - Support packages of HR Renewal 2.0 / ERP 6.0 EhP8 for HCM cannot be included in BIND_PATCH | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2588533 - Support packages of HR Renewal 2.0 / ERP 6.0 EhP8 for HCM cannot be included in BIND_PATCH

Symptom

Upgrade/update of HR Renewal 2.0 / ECC 6.0 EhP8 for HCM is required.

Addtional HR packages are included at the end of stack file generation in MP.

Update/upgrade process with SUM reaches the phase BIND_PATCH.

The expected HR support package level is not accepted by SUM.

The error message "R3upDefaultSelectionCanBeUsed: Default queue must not be used!" can be found in the log file PATCHINT.LOG.

 


Read more...

Environment

SAP ABAP Systems

Product

SAP NetWeaver Application Server for ABAP all versions

Keywords

SAP_HR, EA-HR, EHP8, BIND_PATH, HR Renewal 2.0, R3upDefaultSelectionCanBeUsed, PATCHINT, 608, SUM, MP , KBA , BC-UPG-TLS-TLA , Upgrade tools for ABAP , PY-XX , Payroll: General Parts , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.